#Generated by Maven Ant Plugin - DO NOT EDIT THIS FILE!
#Thu Jan 14 11:59:42 CET 2010
eclipse.version=3.2.0
stax.impl.groupid=org.codehaus.woodstox
woden.version=1.0M8
stax.impl.artifact=wstx-asl
maven.plugin.testing.version=1.1
wsdl4j.version=1.6.2
geronimo.spec.activation.version=1.0.1
junit.version-jdk1.4=3.8.2
maven.build.srcDir.0=src
jaxbri.version=2.1.6
servlet.api.version=2.3
bsf.version=2.4.0
xalan.version=2.7.0
stax.api.version=1.0.1
maven.build.resourceDir.2=src
maven.build.resourceDir.1=conf
soapmonitor.mar.version=1.4
maven.build.resourceDir.0=../..
backport.util.concurrent.version=3.1
maven.archiver.version=2.2
commons.io.version=1.4
smack.version=3.0.4
maven.build.outputDir=${maven.build.dir}/classes
jaxen.version=1.1.1
maven.repo.local=/usr/src/RPM/BUILD/axis2-kernel-1.4/.m2/repository
maven.build.finalName=axis2-kernel-1.4
maven.war.version=2.0.2
maven.build.testDir.0=test
maven.reporting.outputDirectory=${maven.build.dir}/site
version=1.4
neethi.version=2.0.4
plexus.utils.version=1.4.9
bcel.version=5.2
scripting.mar.version=1.4
activemq.version-jdk14=4.1.1
maven.build.testOutputDir=${maven.build.dir}/test-classes
maven.build.dir=target
maven.test.reports=${maven.build.dir}/test-reports
xmlbeans.version=2.3.0
intellij.version=5.0
maven.artifact.version=2.0.8
rhino.version=1.6R7
xmlschema.version=1.4.2
annogen.version=0.1.0
project.build.outputDirectory=${maven.build.outputDir}
xml_apis.version=1.3.04
addressing.mar.version=1.4
commons.logging.version=1.1.1
maven.antrun.version=1.1
xml_resolver.version=1.2
jibx.version=1.1.5
maven.settings.offline=false
antlr.version=2.7.7
geronimo.spec.stax.version=1.0.1
httpcore.version=4.0-beta1
geronimo.spec.javamail.version=1.2
maven.settings.interactiveMode=true
ant.version=1.7.0
ping.mar.version=1.4
project.build.directory=${maven.build.dir}
maven.version=2.0.7
maven.plugin.version=2.3
xmlunit.version=1.1
commons.lang.version=2.3
maven.assembly.version=2.2-beta-1
geronimo.spec.annotation.version=1.1
jaxb.api.version=2.1
jalopy.version=1.5rc3
maven.build.testResourceDir.1=test-resources/deployment/ClasspathModule
maven.build.testResourceDir.0=test-resources
commons.fileupload.version=1.2
eclipse.plugins.version=1.3.0
log4j.version=1.2.15
commons.codec.version=1.3
activemq.version=5.0.0
axiom.version=1.2.7
stax.impl.version=3.2.4
spring.version=2.5.1
failIfNoTests=false
jettison.version=1.0-RC2
commons.httpclient.version=3.1
tomcat.version=6.0.14
xerces.version=2.8.1
junit.version=4.4
fi.version=1.1.8
geronimo.spec.jms.version=1.1
mex.mar.version=1.4
